<!DOCTYPE html>
<html lang="en-US">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>ASUN Digital</title>
    <!-- Favicon -->
    <link rel="icon" href="assets/images/favicon.png" />
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Noto+Sans:400,700&display=swap" rel="stylesheet">
    <!-- font-awesome-->
    <link rel="stylesheet" href="css/line-awesome.css" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <!-- Base Style CSS -->
    <link rel="stylesheet" href="css/style.css" />
    <!-- REVOLUTION STYLE SHEETS -->

</head>

<body>
    <header id="header">
        <div class="container">
            <div class="site-header">
                <div class="logo">
                    <img src="images/logo.png" alt="logo">
                </div>
                <div class="menu-icon" id="mobile-toggle">
                    <span>Menu</span><i class="la la-navicon"></i>
                </div>
            </div>
        </div>
    </header>
    <!-- end header-->

    <section id="intro" class="intro-text-left">
        <div class="container">
           <div class="intro-container dot-pattern-center">
                <div class="dot-pattern">
                    <img src="images/dot-pattern.png" alt="pattern" class="img-fluid" >
                </div>
                <div class="intro-content text-left">
                    <nav>
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="#">Home</a></li>
                            <li class="breadcrumb-item"><a href="#">Services</a></li>
                            <li class="breadcrumb-item active">Digital Marketing</li>
                        </ol>
                    </nav>
                    <h1 class="intro-title">Digital Marketing</h1>
                    <p>We put digital at the heart of everything we do. With multi-platform expertise, we ensure your message hits your marketing each time. 
                        Your business requires industry-leading technology and a digital mindset.  </p>
                </div>
                
            </div>
        </div>
     </section>
     <!--end intro-->
    <section class="our-specialities our-specialities-bg-1">
        <div class="container">
            <h3>Our Specialities</h3>
            <div class="specialities-list">
                <ul>
                    <li><i class="la la-arrow-right"></i><a href="#">Search Marketing</a></li>
                    <li><i class="la la-arrow-right"></i><a href="#">LinkedIn Advertising</a></li>
                    <li><i class="la la-arrow-right"></i><a href="#">Retargeting</a></li>
                </ul>
            
                <ul>
                    <li><i class="la la-arrow-right"></i><a href="#">Email Marketing</a></li>
                    <li><i class="la la-arrow-right"></i><a href="#">Programmatic Display</a></li>
                    <li><i class="la la-arrow-right"></i><a href="#">Analytics Dashboards</a></li>
                </ul>
            </div>
        </div>
    </section>
    <!-- end our specialities-->

    <section class="feature-section">
        <div class="container">
            <div class="our-feature-process">
                <div class="feature-main-title"><h6>Our Digital Advertising Partners</h6></div>
                <div class="our-feature-details">
                    <ul>
                        <li>
                            <a class=""><img src="images/partner-logo-1.png" alt="logo"></a>
                        </li>
                        <li>
                            <a class=""><img src="images/partner-logo-2.png" alt="logo"></a>
                        </li>
                        <li>
                            <a class=""><img src="images/partner-logo-3.png" alt="logo"></a>
                        </li>
                    </ul>
                    <ul>
                        <li>
                            <a class=""><img src="images/partner-logo-4.png" alt="logo"></a>
                        </li>
                        <li>
                            <a class=""><img src="images/partner-logo-5.png" alt="logo"></a>
                        </li>
                        <li>
                            <a class=""><img src="images/partner-logo-6.png" alt="logo"></a>
                        </li>
        
                    </ul>
                </div>
            </div>
        </div>
    </section>
    <!--end feature-section-->

    <section class="white-spacing pt-4"></section>

     <section class="testimonial bg-white mt-0">
        <div class="testimonial-content">
            <img src="images/dot-pattern-5.png" alt="pattern" class="img-fluid">
            <h2 class="testimonial-title">Quote headline</h2>
            <span class="text-black">Lora Kellogg, CEO, Curious Jane </span>
            <p class="text-black text-left px-2">“We put digital at the heart of everything we do. With multi-platform expertise, Your business requires industry-leading 
                technology and a digital mindset. “</p>
        </div>
    </section>
    <!-- end testimonial-->

    <section class="case-studies case-studies-style-2">
        <div class="case-studies-wrapper">
                <div class="row no-gutters">
                <div class="col-sm-6">
                    <div class="case-studies-content dark-blue-bg-1">
                        <div class="case-studies-inner">
                            <h2>Advanced reporting, strategic insights</h2>
                            <p>We put digital at the heart of everything we do. With multi-platform expertise, we ensure your message hits your marketing each 
                                time. Your business requires industry-leading technology and a digital mindset. </p>
                        </div>
                        <div class="see-case-studies">
                            <a href="#"><span>See our case studies</span></a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="case-studies-image">
                        <img src="images/case-studies-6.png" alt="images" class="img-fluid">
                        
                    </div>
                </div>
                    
            </div>
            
        </div>
        
    </section>

    <section class="latest-post">
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <div class="post-title"><h2>Latest articles</h2></div>
                    <div class="dot-pattern">
                        <img src="images/dot-pattern.png" alt="pattern" class="img-fluid">
                    </div>
                </div>
                <div class="col-xl-6 col-lg-8">
                    <div class="post-wrapper">
                        <div class="post">
                            <div class="post-date">
                                    <span><a href="#">06. 15</a></span>
                            </div>
                            <div class="post-content">
                                
                                <h4>Everyone Markets. Few Connect</h4>
                                
                                <div class="post-body">
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                                        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                                    </p>
                                    <a class="read-more">Read more</a>
                                </div>
                            </div>
                        </div>
                        <div class="post">
                            <div class="post-date">
                                    <span><a href="#">06. 15</a></span>
                            </div>
                            <div class="post-content">
                                
                                <h4>What ADA Compliance Means for Website and Why It's Important</h4>
                                
                                <div class="post-body">
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                                        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                                    </p>
                                    <a class="read-more">Read more</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end latest post-->
     <section class="contact-section">
         <div class="container">
             <div class="contact-form">
                <h2 class="main-title">Schedule your free consultation</h2>
                <span>Submit the form below to instantly book your free consultation</span>
                <form>
                    <div class="form-group">
                        <input type="text" class="form-control" id="uname" placeholder="Your full name" name="uname" required>
                    </div>
                    <div class="form-group">
                        <div class="row">
                            <div class="col-md-6">
                                <input type="email" class="form-control" id="email" placeholder="Your company email address" name="email" required>
                            </div>
                            <div class="col-md-6">
                                <input type="text" class="form-control" id="pnumber" placeholder="Phone number" name="pnumber" required>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control" id="website" placeholder="Website URL" name="website" required>
                    </div>
                    <div class="form-group">
                        <textarea style="resize:vertical;" class="form-control" placeholder="How Can We Help You?" rows="3" name="comment" required=""></textarea>    
                    </div>
                </form>
                <a class="next-step">Next step</a>
             </div>
         </div>
     </section>
     <!-- end contact form-->
     <footer>
         <div class="container">
             <div class="footer-wrapper">
                 <div class="footer-left">
                     <p>Terms of Service @ Copyright <a href="#">ASUN Digital.</a> All rights reserved</p>
                 </div>
                 <div class="footer-right">
                     <ul class="footer-social">
                         <li>
                             <a href="#">Facebook</a>
                         </li>
                         <li>
                            <a href="#">LinkedIn</a>
                        </li>
                    </ul>
                 </div>
             </div>
         </div>
     </footer>
   
</body>

</html>